### Method

# Gtk Expander set_child

#### Declaration [src]

    void
    gtk_expander_set_child (
      GtkExpander* expander,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `expander`.

Sets property | `Gtk.Expander:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.